Bug 999071 - Update to upstream version 1.4.4
Update to upstream version 1.4.4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xstream (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matt Spaulding
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 998251
  Show dependency treegraph
 
Reported: 2013-08-20 12:58 EDT by gil cattaneo
Modified: 2013-12-09 16:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 16:33:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Update to upstream version 1.4.4 (8.46 KB, patch)
2013-08-20 12:58 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2013-08-20 12:58:46 EDT
Created attachment 788561 [details]
Update to upstream version 1.4.4

Rawhide has 1.3.1. Please, consider upgrading.

- update to 1.4.4
- switch to XMvn

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=5834248
Comment 1 Michal Srb 2013-10-17 03:53:39 EDT
xstream 1.4.5 is out. Could you please update the package to this latest version? Upstream added XStreamAliasType annotation [1] in 1.4.5 and I will need it in some other project. Thanks.


[1]: http://xstream.codehaus.org/javadoc/com/thoughtworks/xstream/annotations/XStreamAliasType.html

Note You need to log in before you can comment on or make changes to this bug.